cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Endpoint Protection 2.2 for Mac Installation error

Jump to solution

Hi.

I was having trouble installing this application from ePO, so I tried it manually, hence why posting here.

I copied the compressed file from ePO and extracted it.

I then tried to run the EPM220-ePO-1298.pkg

An error appeared:

McAfee Agent 4.5.0 Patch2 or higher is not installed on your Mac.

However, I have Agent 4.8.0.1500 installed.

Any advice?

Thanks.

1 Solution

Accepted Solutions

Re: Endpoint Protection 2.2 for Mac Installation error

Jump to solution

Just to let you know, the ePO package expects to be installed via the agent. It can't be installed "manually".

2 Replies

Re: Endpoint Protection 2.2 for Mac Installation error

Jump to solution

Hi,

We are running EPM2.2 in our environment also.

We use Client Tasks to deploy the software.

Which version of OSX are you using?

Have you also tried to install the HF for the Agent running on OSX taking the version up to 4.8.0.1816?

Regards

Rich

Re: Endpoint Protection 2.2 for Mac Installation error

Jump to solution

Just to let you know, the ePO package expects to be installed via the agent. It can't be installed "manually".

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support

    • Download the new ePolicy Orchestrator (ePO) Support Center Extension which simplifies ePO management and provides support resources directly in the console. Learn more about ePO Support Center